Public Class CustomerCollection
    Inherits System.Collections.CollectionBase
    ' Add - add a customer...
    Public Sub Add(ByVal newCustomer As Customer)
        Me.List.Add(newCustomer)
    End Sub

    ' Remove - delete a customer...
    Public Sub Remove(ByVal removeCustomer As Customer)
        Me.List.Remove(removeCustomer)
    End Sub

End Class
